RubyGems Navigation menu

killbill-litle 5.0.0

Kill Bill payment plugin for Litle & Co.

Versionen:

  1. 5.0.0 - July 16, 2018 (10,5 KB)
  2. 4.0.1 - May 03, 2017 (10,5 KB)
  3. 4.0.0 - November 16, 2016 (27 KB)
  4. 3.0.0 - December 18, 2015 (27 KB)
  5. 2.0.0 - May 14, 2015 (27 KB)
Zeige alle Versionen (41 total)

Runtime Abhängigkeiten (13):

Development Abhängigkeiten (6):

  • jbundler ~> 0.9.2
  • jdbc-mariadb ~> 1.1
  • jdbc-postgres ~> 9.4
  • jdbc-sqlite3 ~> 3.7
  • rake < 11.0.0, >= 10.0.0
  • rspec ~> 3.5.0
  • Besitzer:

    Autoren:

    • Kill Bill core team

    SHA 256-Prüfsumme:

    8d8d0ce9fc1bb1f6381355a7b5545ea76d1a95b8bcae925aa7b15f0c988e6cbd

    Downloads insgesamt 59.374

    Für diese Version 587

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License (2.0)

    Erforderliche Ruby-Version: >= 1.9.3

    Links: